Subject: Expect for gnu win32
From: [email-masked] (Dave Airlie)

12 Jul 1997 08:48:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Has anyone or is anyone working on getting expect-5.22 ( or any version
really ) working under gnu-win32 ... I have gotten it to configure and
compile but when it runs I get

expect1.1>
on my console and it begins to loop I think ... the process is running in
Task Manager under NT o.k. and has not stopped responding ..

Thanks,
	Dave airlie

------------ David Airlie, [email-masked],airlied@skynet --------
| UL Computer Society / Skynet System Admin                          \
| http://www.csn.ul.ie/~airlied	-- Postgraduate Computer Engineer     \
------------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".